Bug 443912 - libsemanage.dbase_llist_query: error when installing selinux-policy-targeted
libsemanage.dbase_llist_query: error when installing selinux-policy-targeted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 22:49 EDT by petrosyan
Modified: 2008-07-30 09:31 EDT (History)
0 users

See Also:
Fixed In Version: selinux-policy-targeted-3.5.1-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 09:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-23 22:49:36 EDT
Description of problem:
When installing selinux-policy-targeted from Anaconda it gives the following
error in Anaconda's install.log:

Installing selinux-policy-targeted-3.3.1-35.fc9.noarch
libsemanage.dbase_llist_query: could not query record value

Steps to Reproduce:
1. Install Fedora rawhide
2. look at /root/install.log file
Comment 1 Daniel Walsh 2008-05-02 15:18:42 EDT
Fixed in selinux-policy-3.3.1-40.fc9
Comment 2 petrosyan 2008-05-17 19:59:37 EDT
This bug is still present in selinux-policy-targeted-3.3.1-42.fc9.noarch

Here is the relevant part from anaconda's install.log:
Installing selinux-policy-targeted-3.3.1-42.fc9.noarch
libsemanage.dbase_llist_query: could not query record value
Comment 3 petrosyan 2008-07-14 18:46:13 EDT
this bug is still present in selinux-policy-targeted-3.4.2-14.fc10.noarch
Comment 4 Daniel Walsh 2008-07-15 14:13:06 EDT
Fixed in selinux-policy-3.5.0-1.fc10
Fixed in selinux-policy-3.3.1-79.fc9.noarch
But will only be fixed on installs if we rebuild iso
Comment 5 petrosyan 2008-07-30 09:31:28 EDT
confirming that this bug has been fixed in selinux-policy-targeted-3.5.1-3.fc10

Note You need to log in before you can comment on or make changes to this bug.